// Package 
package gov.va.med.esr.ui.common.beans;

/**
 * A filtered POW Data Source.
 * @author Andrew Pach
 */
public class POWDataSource extends gov.va.med.esr.common.model.lookup.POWDataSource
{
    private static final long serialVersionUID = 445147924128052012L;

    public POWDataSource()
    {
        super();
    }
}
